title:
  en: Education
  fr: Formation
content:
  - startDate: 2019-09-01
    endDate: 2021-09-01
    url: https://math-info.u-paris.fr/
    what: 
      en: Master's degree in computer science - Data Science
      fr: Master d’Informatique - Sciences des données
    with: Université de Paris
    where: 
      en: Paris, France
      fr: Paris (75)
    why:
      - en: Game Theory, Big Data Technologies, Algorithms, Database, Distributed Algorithms, Data Scraping
        fr: Théorie des jeux, Technologies du Big Data, Algorithmique, Base de données, Algorithmique répartie, Data Scraping
      - en: Highest Honours
        fr: Mention Très Bien
  - startDate: 2019-09-01
    endDate: 2021-09-01
    url: https://math-info.u-paris.fr/
    what: 
      en: Master of Mathematics - Data Science
      fr: Master de Mathématiques – Sciences des données
    with: Université de Paris
    where: 
      en: Paris, France
      fr: Paris (75)
    why:
      - en: Probabilities, Statistics, Optimization, NLP, Machine Learning, Deep Learning, Big Data Algorithms
        fr: Probabilités, Statistiques, Optimisation, NLP, Machine Learning, Deep Learning, Algorithmique Big Data
      - en: Highest Honours
        fr: Mention Très Bien